﻿/* main CSS layout */
body {
	background-color: #FFFFFF;
	margin-right: 2pt;
	padding-left:2pt;
	padding-right:2pt;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: medium;
}
#page_content h1 {
	font-family: Verdana, Geneva, Tahoma, sans-serif;
	font-style: italic;
	font-size: x-large;
	font-weight: bold;
	text-align: right;
	padding-right: 25px;
	padding-top: 10px;
}
#page_content h2 {
	font-family: Verdana, Geneva, Tahoma, sans-serif;
	font-size: large;
	font-weight: bold;
	margin-bottom: 10px;
	padding-top: 10px;
	text-align: left;
}
#page_content h3 {
	clear: both;
	margin-top: 15px;
}
#masthead {
	display: none;
}
#container {
	list-style: none;
	height: 100%;
	width: 100%;
	z-index: 20;
}
#page_content p {
	text-indent: 20px;
}
#page_content
{
	margin-right: 4pt;
	padding-right: 4pt;
	width:95%;
}
.marginForCrumbs
{
	margin-top: 35px;
}
#breadcrumbs
{
	background-image:url('../images/redGrad3.jpg');
	background-repeat:repeat-y;
	font-family:Arial, Helvetica, sans-serif;
	font-size:small;
	margin: 10px 162px 0px 162px;
	padding: 2px 2px 2px 10px;
}

#footer {
	clear: both;
	text-align: center;
}
#footerP {
	border-bottom: 1px gray solid;
	border-top: 1px gray solid;
	margin-left: auto;
	margin-right: auto;
	padding-bottom: 5px;
	padding-top: 5px;
	width: 80%;
}

#divFPrightColumn {
	display:none;
}
#left_col_menu {
	display:none;
}
#testingPage h4 {
	clear: both;
	font-size: medium;
	margin-bottom: 0px;
	margin-top: 30px;
	padding-bottom: 0px;
}
#testingPage p {
	margin-top: 5px;
}
.projectTitle {
	margin-bottom: 5px;
	margin-top: 20px;
}
.note1 {
	font-size: x-small;
	font-family: Verdana, Geneva, Tahoma, sans-serif;
}
.imageOnRight {
	float: right;
	margin-bottom: 15px;
	margin-left: 15px;
	margin-top: 10px;
	padding: 4px 4px 4px 4px;
	background-color: #CCCCCC;
}
.imageOnLeft {
	float: left;
	margin-bottom: 15px;
	margin-right: 15px;
	margin-top: 10px;
	padding: 4px 4px 4px 4px;
	background-color: #CCCCCC;
}
.faqHeadQ {
margin-bottom:8px;
	text-indent: 0px;
	width: 90%;
}
.faqHeadC {
	clear: both;
	background-image: url('../images/redGrad2.jpg');
	background-repeat: repeat-y;
	background-position: right;
	margin-top: 15px;
	padding: 15px 5px 5px 0px;
	text-indent: 12px;
	width: 100%;
}
.faqTailC {
	width: 90%;
}
.faqTailQ {
}
#popularFaqHead {
	font-style: italic;
}
.lookupSection {
	border: 1px gray dotted;
	margin-bottom: 15px;
	min-height:80px;
	padding: 7px 7px 7px 7px;
}
.newsList {
	font-size: small;
	margin-left: -2px;
}
.newsList li {
	padding-bottom: 15px;
}
#stdsTable tr {
	height: 52px;
}
.stdTables td {
	border-bottom: thin gray dotted;
	padding: 5px 5px 5px 5px;
}
.newStdIcon {
	border: 0;
	height: 32px;
	width: 32px;
}
.newWindowIcon {
	display:none;
}
.stdImage {
	border-width: 0;
	height: 48px;
	width: 65px;
	margin: 3px 3px 3px 3px;
}
.prevStdImage {
	border-width: 0;
	height: 58px;
	width: 234px;
	margin: 3px 3px 3px 3px;
}
.stdsTableTitle {
	background-image: url('../images/redGrad2.jpg');
	background-repeat: repeat-y;
	background-position: right;
	font-size: large;
	font-weight: bold;
	margin: 30px 0 10px 5px;
	padding: 10px 10px 15px 20px;
	text-align: left;
	width: 70%;
}
.stdsTableTitleImg {
	float: right;
	cursor: pointer;
}
.stdsComparisonTable {
	border: medium gray outset;
	font-family: Arial, Helvetica, sans-serif;
	margin: 20px auto 20px auto;
	text-align: center;
}
.stdsComparisonTable td {
	border: thin gray dotted;
	padding: 8px 8px 8px 8px;
}
.stdsComparisonTable td:first-child {
	font-weight: bold;
	text-align: left;
}
.certTable {
	margin: 10px auto 10px auto;
	width: 60%;
}
.certTable td {
	padding-bottom: 25px;
	text-align: center;
	vertical-align: top;
}
.fpTab {
	background-color: #EEEEEE;
	height: 22px;
	width: 132px;
	text-align: center;
	float: left;
}
.activeFPtab {
	background-image: url('../images/activeTab.jpg');
	cursor: default;
	font-size: larger;
	font-weight: bold;
}
.inactiveFPtab {
	background-image: url('../images/inactiveTab.jpg');
	cursor: pointer;
	font-size: medium;
	font-weight: normal;
}

.lookupResultTable
{
	border:thin;
}

.lookupResultTable td
{
	text-align:left;
}

.notesCell
{
	font-size: x-small;
}
.searchResultSection
{
	font-style:italic;	
}
#staffTable 
{
}

#staffTable td:first-child
{
	font-weight:bolder;
}
.staffTableSection
{
	font-family: Verdana, Geneva, Tahoma, sans-serif;
	background-image: url('../images/redGrad2.jpg');
	background-repeat: repeat-y;
	background-position: right;
	font-size:larger;
	font-weight:bolder;
	text-align:center;
}

#contactsTable
{
   width: 60%;	

}

#contactsTable td
{
    border-bottom:1px gray dotted;
    padding: 5px 5px 5px 5px;
	
}
#contactsTable td:first-child
{
    font-size:x-small;
	text-align:center;
	width: 100px;
}

#recogTable
{
	
}
#recogTable td
{
    border-bottom:1px gray dotted;
    padding: 5px 15px 5px 5px;
	
}
#recogTable td:first-child
{

	text-align:center;
}

.list1 li
{
	padding-bottom: 1em;	

}

#lookupDiv, #lookupForm, #browseDiv
{
	display:none;
}